win2008安装VC2015-2019可能导致网站无法访问

更新PHP8需要VS16,但是安装重启后,会导致防火墙异常,需要控制面板,系统和安全的防火墙,会处于红色状态(断开),应用一下即可.

发布日期:
分类:随说